#div540 {
	width: 100%;
}

#div546 {
	display: none;
}
#div481 {
	display: none;
}

.popup_text .object {
	width: 31%;
}
.popup_text .objectImage {
	margin-right: 20px;
	display: inline-block;
	float: none;
}
.popup_text .objectImage .objectImg {
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.popup_text .objectTitle {
	display: inline-block;
	width: 55%;
	white-space: normal;
}

.popup_text .objectNote {
	background-color: rgba(0,0,0,0.03);
	background-image: url(galochki.png);
	background-position: 30px 30px;
	background-repeat: no-repeat;
	background-size: 30px;
	margin-bottom: 20px;
	min-height: 320px;
	position: relative;
	padding: 70px 30px 30px 30px;
}




@media (max-width:1200px) {

.popup_text .object {
	width: 48%;
}
.popup_text .objectNote {
	min-height: 280px;
}
}/*@media*/



@media (max-width:991px) {

.popup_text .objectNote {
	min-height: 330px;
}
}/*@media*/



@media (max-width:768px) {

.popup_text .objectImage .objectImg {
	    width:100px; height:100px;
}
.popup_text .object {
	width: 100%;
}
.popup_text .objectNote {
	min-height: auto; background-image: none; padding: 20px;
}
.popup_text .objectTitle {
	width: 100%; text-align: center;
}
.popup_text .objectImage {
	margin: auto; margin-bottom: 10px; margin-top: 10px;
	display: inline-block; text-align:center;
	width: 100%;
}
.popup_text .objectImage .objectImg {
	display: inline-block;
}
}/*@media*/



@media (max-width:480px) {

}/*@media*/
